Page MenuHomeFreeBSD

Remove text about handling software with GPLv3 upstreams.
ClosedPublic

Authored by brooks on Feb 25 2019, 9:27 PM.

Details

Summary

While our ancient toolchain still falls into this category, we are
rapidly transitioning away from it and few if any bugfixes have been
merged from upstream in recent years.

Diff Detail

Repository
rD FreeBSD doc repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

brooks created this revision.Feb 25 2019, 9:27 PM
emaste added a subscriber: emaste.Feb 25 2019, 9:29 PM

This is fine with me.

imp accepted this revision.Feb 25 2019, 10:20 PM
This revision is now accepted and ready to land.Feb 25 2019, 10:20 PM
bcr accepted this revision.Feb 26 2019, 7:48 AM
bcr added a subscriber: bcr.

I agree this is a historical leftover and does not apply anymore.

allanjude accepted this revision.Mar 5 2019, 7:07 PM
This revision was automatically updated to reflect the committed changes.